 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/Untitled-3.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 724px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 117px;
  margin-bottom: 7px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 582px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-1 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 5px;
  background-image: none;
  margin: 20px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 582px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-3 {
  margin: 0 29px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 112px;
  height: auto;
  --radius: 30px;
  margin-top: 238px;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  font-size: 3rem;
  margin: 27px 20px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover;
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 35px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 25px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 126px;
    height: auto;
  }

  .u-section-1 .u-text-5 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -51px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 694px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: -7px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 229px;
    min-height: 142px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -592px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 353px;
  }

  .u-section-1 .u-text-3 {
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 99px;
    margin-top: 42px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -148px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 6px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 14px;
    min-height: 116px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 447px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 160px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-1 {
  --radius: 5px;
  background-image: none;
  margin: 32px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 396px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 132px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 327px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 343px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: -64px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 323px;
  --radius: 25px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 323px;
  background-image: url("images/iomprintproducts_DL_Flyer.png");
  background-position: 50% 50%;
  --radius: 25px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -63px;
    margin-bottom: -63px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-3 .u-image-1 {
    min-height: 266px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 204px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 306px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 193px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 427px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 387px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 0 0;
}

.u-section-4 .u-image-1 {
  height: 346px;
  object-position: 50% 76.45%;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 25px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 387px;
  --color-var: #f2f2f2;
  --radius: 25px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -44px;
    margin-bottom: -44px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 319px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-image-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 373px;
  }

  .u-section-4 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 319px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-4 .u-image-1 {
    height: 607px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 466px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-4 .u-image-1 {
    height: 220px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 515px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 552px;
  --radius: 25px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 495px;
  background-image: url("images/DGVets_brandedmerch.jpg");
  background-position: 50% 50%;
  --radius: 25px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-5 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-5 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-5 .u-image-1 {
    min-height: 296px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 332px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: -75px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 312px;
  --radius: 25px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  --radius: 5px;
  background-image: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 393px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -222px;
    margin-bottom: -222px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -25px;
    margin-bottom: -25px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 492px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-7 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-1 {
  height: 17px;
  width: 17px;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-2 {
  height: 17px;
  width: 17px;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-3 {
  height: 17px;
  width: 17px;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-4 {
  height: 17px;
  width: 17px;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1471px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 17px auto 0;
}

.u-section-8 .u-list-1 {
  width: 940px;
  margin: 54px auto 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 50px;
  min-height: 1120px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -62px auto 0;
  padding: 10px;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-8 .u-text-4 {
  margin: 22px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -62px auto 0;
  padding: 10px;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-8 .u-text-6 {
  margin: 22px 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -62px auto 0;
  padding: 10px;
}

.u-section-8 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-8 .u-text-8 {
  margin: 22px 0 0;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -62px auto 0;
  padding: 10px;
}

.u-section-8 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-8 .u-text-10 {
  margin: 22px 0 0;
}

.u-section-8 .u-list-item-5 {
  background-image: none;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-icon-5 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -62px auto 0;
  padding: 10px;
}

.u-section-8 .u-text-11 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-8 .u-text-12 {
  margin: 22px 0 0;
}

.u-section-8 .u-text-13 {
  width: 794px;
  margin: 29px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-list-1 {
    width: 720px;
  }

  .u-section-8 .u-text-13 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-13 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
  }

  .u-section-8 .u-text-13 {
    width: 340px;
  }
} .u-section-9 {
  background-repeat: no-repeat;
  background-image: url("images/Untitled-3.jpg");
}

.u-section-9 .u-sheet-1 {
  min-height: 392px;
}

.u-section-9 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  --radius: 5px;
  margin: 30px auto 10px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-size: cover;
    background-position: 50% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-9 .u-text-2 {
    width: 602px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    background-position: 50% 100%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-9 .u-btn-1 {
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }
}